<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css"/>
	<link rel="stylesheet" href="style.css">

	<title>Задание 7</title>
</head>
<body>
	<div class="slider multiple-items">
    <div><img src="1.jpg" alt="Картинка"></div>
    <div><img src="2.jpg" alt="Картинка"></div>
    <div><img src="3.jpg" alt="Картинка"></div>
    <div><img src="4.jpg" alt="Картинка"></div>
    <div><img src="5.jpg" alt="Картинка"></div>
    <div><img src="6.jpg" alt="Картинка"></div>
    <div><img src="7.jpg" alt="Картинка"></div>
    <div><img src="8.jpg" alt="Картинка"></div>
    <div><img src="9.jpg" alt="Картинка"></div>
    <div><img src="10.jpg" alt="Картинка"></div>
    <div><img src="11.jpg" alt="Картинка"></div>
    <div><img src="12.jpg" alt="Картинка"></div>
    <div><img src="13.jpg" alt="Картинка"></div>
    <div><img src="14.jpg" alt="Картинка"></div>
    <div><img src="15.jpg" alt="Картинка"></div>
    <div><img src="16.jpg" alt="Картинка"></div>
	</div>

<script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
<script defer src="script.js"></script>  
</body>
</html>